{% load static %}
<!DOCTYPE html>
<html lang="en">
    <head>
            <meta charset="UTF-8">
            <meta name="viewport" content="width=device-width, initial-scale=1">
            <link rel="stylesheet" type="text/css" href="{% static 'style3.css' %}">
    
            <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
            <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
            <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
            <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
    
            <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
            <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
            <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
            <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
            <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
            <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
            <script src="{% static 'lab10.js' %}"></script>

            <title>Story 10 - Web Service</title>
     </head>
     <body id='body'>
        
            <div class="container h-100">
                    <div class="row m-5">
                            <div class="col-md-4"></div>
                            <div class="col-md-4">
                            <p id="title_s" style="font-size: 50px"><strong>Subscribe</strong></p>
                            <form class="form_input" method="POST" class="isi">
                                {% csrf_token %}
                                <div class="validate-input" data-validate="Name is required">
                                    {{ form.name.label_tag }}
                                    {{ form.name }}
                                </div>
                                <div class="validate-input" data-validate="Valid email is required" data-validate2="Email is already registered">
                                    {{ form.email.label_tag }}
                                    {{ form.email }}
                                </div>
                                <div class="validate-input" data-validate="Password is required">
                                    {{ form.password.label_tag }}
                                    {{ form.password }}
                                </div>
                                <button id="click_subscribe" type="submit" class="btn btn-outline-dark" style="position: absolute;top:375px"><strong>Subscribe</strong></button>
                                <br><br>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        
            </body>
        </html>